gnutls_certificate_verification_profile_get_name(3)

NAME
gnutls_certificate_verification_profile_get_name - API function

SYNOPSIS
#include <gnutls/x509.h>

const char * gnutls_certificate_verification_profile_get_name(gnutls_certificate_verification_profiles_t id);

ARGUMENTS

gnutls_certificate_verification_profiles_t id
    is a profile ID

DESCRIPTION
Convert a gnutls_certificate_verification_profiles_t value to a string.

RETURNS
a string that contains the name of the specified profile or NULL.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/